﻿/* RWBA styles */

/* 	--------------------------------------------------
	
	COLOURS 
	
	c1	#571327		87,19,39        Dark red
	c2	#6a1b32		106,27,50       Highlight red
	c3	#080808		8,8,8           Dark grey
	c4	#f7f7f7		247,247,247
	c5 	#ffffff		255,255,255     White
	c6  #dfdbdc		223,219,220

    #f3be19 gold
	
*/

/*
	
	BOOTSTRAP BREAKPOINTS
	
	.col-xs-	< 768px		(container width 100%)
	.col-sm-	> 768px		(container width 750px)
	.col-md-	> 992px		(container width 970px)
	.col-lg-	> 1200px	(container width 1170px)
	
*/

/*	----------------------------------------------------------------------------------------------------
	GENERAL
	---------------------------------------------------------------------------------------------------- */


@media (min-width:992px) {

    body:not(.no-header):not(.banner-top) {
        padding-top: 90px;
    }
}

/*	--------------------------------------------------
	TYPOGRAPHY
	-------------------------------------------------- */

/*	--------------------------------------------------
	font-family: 	'Muli', sans-serif;
	font-weight:	300, 400, 600
	font-family: 	'Open Sans', sans-serif;
	font-weight:	300, 400, 700
	-------------------------------------------------- */
	
body,
input, select, textarea, button {
    font-family: 'Muli', sans-serif;
    font-size:16px;
    font-weight:400;
    letter-spacing:-0.025em;
		
    -webkit-font-smoothing: antialiased;
}
h1, h2, h3, h4, h5, h6, p.heading, .btn, button, .tabbed .nav, thead, nav#pagination, .apc.pod-windows .item .link {
    font-family: 'Open Sans', sans-serif;
    font-weight: 500;
    line-height: 1.3;
    letter-spacing: 0;
    text-transform: uppercase;
}	


/*	----------------------------------------------------------------------------------------------------
	HEADER
	---------------------------------------------------------------------------------------------------- */

header {
    background-color:#080808; background-color:rgba(8,8,8,0.6);
}
html.nav-up:not(.reached-top) header, html.nav-down:not(.reached-top) header {
    background-color:#080808; background-color:rgba(8,8,8,0.6);
}

@media (max-width:991px) {
    header {
        background-color:#080808; background-color:rgba(8,8,8,1);
    }
    html.nav-up:not(.reached-top) header, html.nav-down:not(.reached-top) header {
        background-color:#080808; background-color:rgba(8,8,8,1);
    }
}

    header #logo {
        top: 0;
        left: 0;
    }

    #RWBAquicklinks {
        background-color: #080808;
        background-color: rgba(8,8,8,0.5);
        color: #ffffff;
        height: 30px;
        display: none;
        letter-spacing: 0;
    }

        #RWBAquicklinks ul {
            float: right;
            margin-right: 15px;
        }

            #RWBAquicklinks ul li {
                margin: 7px 0 0 0;
                list-style: none;
                float: left;
                text-transform: uppercase;
                font-size: 12px;
            }

                #RWBAquicklinks ul li a {
                    padding: 14px 7px 8px 7px;
                    color: #ffffff;
                    text-decoration: none;
                }

        #RWBAquicklinks a:hover, #RWBAquicklinks .active {
            color: #ffffff;
            background-color: #ec1b47;
            background-color: rgba(236,27,71,1);
        }

    @media (min-width:992px) {
        #RWBAquicklinks {
            display: block;
        }

        header {
            height: 90px;
        }

        html.nav-up header {
            top: -90px;
        }

        header #logo {
            top: 0;
            left: 0;
        }

            header #logo.no-image {
                top: 20px;
            }


        header nav.cta-link {
            position: absolute;
            top: 5px;
            right: 15px;
            z-index: 1000;
        }
    }

    #search_header {
        position: absolute;
        top: 30px;
        right: 0;
        height: 60px;
        width: 500px;
        background-color: #ec1b47;
        background-color: rgba(236,27,71,1);
        z-index: 9999;
        display: none;
    }

        #search_header .site-search {
            margin: 0;
            padding: 5px;
        }

        .site-search button {
            width: 60px;
            height: 60px;
            font-size: 30px;
        }
#google_translate_element {
    width: 150px;
    height: 30px;
}
.goog-te-gadget-simple {
    width: 150px;
    height: 30px;
}
    /*  --------------------------------------------------
    MAIN NAV             
    -------------------------------------------------- */
    .main li {
        line-height: 0;
    }

    @media (min-width:992px) {

        .navigation nav.main {
            height: 60px;
        }

            .navigation nav.main > ul > li > span a {
                height: 60px;
                padding: 30px 15px;
            }

            .navigation nav.main ul li span i {
                width: 25px;
                height: 60px;
                padding-top: 24px;
                font-size: 10px;
            }

            /* DROPDOWN NAVIGATION */
            .navigation nav.main > ul > li.has-child ul {
                top: 60px;
            }

            .navigation nav.main ul li.has-child ul li span i {
                padding-top: 14px;
            }
    }

    /*	----------------------------------------------------------------------------------------------------
	FOOTER
	---------------------------------------------------------------------------------------------------- */

    footer {
        background: url('/images/RWBA/watermark-footer.png') no-repeat right bottom;
        background-color: #571327;
        background-color: rgba(87,19,39,1);
        padding: 20px 0 5px 0;
        letter-spacing: 0;
    }

    #top-link-block a {
        background-color: #6a1b32;
        background-color: rgba(106,27,50,1);
        border: #8c5869 1px solid;
    }

    footer p.heading {
        margin-bottom: 6px;
    }

    footer .company-details,
    footer .quick-links {
        text-align: left;
    }

    #RWBATLogo {
        border-top: 1px solid #98283a;
        padding-top: 10px;
        text-align: center;
        font-size: 10px;
    }

        #RWBATLogo a img {
            width: 188px;
            height: 72px;
            margin-bottom: 10px;
        }

	@media (max-width:991px)
	{
		.awards {
			display: none;
		}
	}
    @media (min-width:768px) and (max-width:991px) {

        footer {
            padding: 12px 0 0 0;
        }
		    }

    @media (min-width:992px) {

        footer {
            padding: 16px 0 0 0;
        }

            footer p.heading {
                font-size: 16px;
            }
    }

    @media (min-width:1200px) {

        footer {
            padding: 24px 0 0 0;
        }
    }


    /*  --------------------------------------------------
    FOOTER NAVIGATION             
    -------------------------------------------------- */

    nav.footer {
        border-top: 1px solid #68283a;
        font-size: 12px;
        padding: 20px 0;
        font-family: "Montserrat";
        color: #e3c9d1;
    }

        nav.footer ul {
            padding-top: 10px;
        }

    footer a, footer a:hover, footer a:focus, footer a:active {
        color: #ffffff !important;
        color: rgba(255, 255, 255, 1) !important;
    }

        footer a:hover, footer a:focus, footer a:active {
            color: #f3be19 !important;
            color: rgba(243, 190, 25, 1) !important;
        }


    /*  --------------------------------------------------
    5.7 SOCIAL NAVIGATION        
    -------------------------------------------------- */

    nav.social {
        margin-bottom: 10px;
        text-align: center;
    }

    footer nav.social ul li {
        margin: 0;
    }

    nav.social ul li a {
        width: 40px;
        height: 40px;
        background-size: 40px auto;
    }


    nav.social ul li.facebook a {
        background-position: left top;
    }

    nav.social ul li.twitter a {
        background-position: left -40px;
    }

    nav.social ul li.linkedin a {
        background-position: left -80px;
    }

    nav.social ul li.google_plus a {
        background-position: left -120px;
    }

    nav.social ul li.pinterest a {
        background-position: left -160px;
    }

    nav.social ul li.instagram a {
        background-position: left -200px;
    }

    nav.social ul li.flickr a {
        background-position: left -240px;
    }

    nav.social ul li.tumblr a {
        background-position: left -280px;
    }

    nav.social ul li.vimeo a {
        background-position: left -320px;
    }

    nav.social ul li.youtube a {
        background-position: left -360px;
    }

    nav.social ul li.dribble a {
        background-position: left -400px;
    }

    nav.social ul li.skype a {
        background-position: left -440px;
    }

    nav.social ul li.rss a {
        background-position: left -480px;
    }

    nav.social ul li.soundcloud a {
        background-position: left -520px;
    }

    nav.social ul li.behance a {
        background-position: left -560px;
    }

    /*  --------------------------------------------------
    5.8 QUICK LINKS           
    -------------------------------------------------- */
    footer .quick-links ul li,
    footer .quick-links ul li a {
        display: block;
        padding: 0 !important;
        margin: 0 5px 8px 0;
    }

    /*  ----------------------------------------------------------------------------------------------------
    ADVANCED PAGE COMPONENTS
    ---------------------------------------------------------------------------------------------------- */

    /*  --------------------------------------------------
    BANNER  
    -------------------------------------------------- */

    @media (min-width:992px) {

        header + #content > .apc.banner:first-child {
            margin-top: -90px;
        }
    }

    /*  --------------------------------------------------
    PROMO PODS 
    -------------------------------------------------- */

    @media (min-width:992px) {

        .promo-pods .item .heading {
            font-size: 18px;
        }
    }

    @media (min-width:1200px) {

        .promo-pods .item .heading {
            font-size: 20px;
        }
    }

    #RWBAbanneroverlay {
        position: relative;
        content: "";
        height: 150px;
        width: 100%;
        margin-top: -137px;
        background-image: url('/images/RWBA/RWBAwebsitebannerfooter.png');
        background-repeat: no-repeat;
        background-position: bottom center;
        z-index: 1000;
    }

#RWBAsixthformbanneroverlay {
    position: relative;
    content: "";
    height: 150px;
    width: 100%;
    margin-top: -137px;
    background-image: url('/images/RWBA/RWBA6thFormwebsitebannerfooter.png');
    background-repeat: no-repeat;
    background-position: bottom center;
    z-index: 1000;
}

    #RWBALogo, #RWBASixthFormLogo {
        position: absolute;
        bottom: 50px;
        width: 100%;
        z-index: 9999;
    }

        #RWBALogo img {
            display: block;
            width: 315px;
            height: 150px;
            margin-left: auto;
            margin-right: auto;
            padding-right: 20px;
        }

        #RWBASixthFormLogo img {
            display: block;
            width: 150px;
            height: 150px;
            margin-left: auto;
            margin-right: auto;
            padding-right: 20px;
        }

    #RWBASixthFormHeaderVideo {
        position: absolute;
        display: inline-block;
        z-index: 9999;
        /* background: url('/media/1700/virtual-open-evening-flyer-2020-h-1.jpg'); */
        /* background-repeat: no-repeat; */
        /* background-size: auto 100%; */
    }

    #RWBASixthFormHeaderVideo video{
        width: 100%;
        height: 100%;        
    }

    @media (max-width:991px) {
        #RWBASixthFormHeaderVideo {
            margin-left: 10%;
            margin-right: 10%;
            width: 80%;
            height: 40%;
            top: 20%;
        }
    }
    @media (min-width:992px) {
        #RWBALogo img {
            width: 413px;
            height: 200px;
            padding-right: 20px;
        }

        #RWBASixthFormLogo img {
            width: 250px;
            height: 250px;
            padding-right: 20px;
        }

        #RWBASixthFormHeaderVideo {
            margin-left: 30%;
            margin-right: 30%;
            width: 40%;
            height: 40%;
            top: 15%;
        }
    }

    @media (min-width:1200px) {
        #RWBALogo img {
            width: 511px;
            height: 250px;
            padding-right: 20px;
        }

        #RWBASixthFormLogo img {
            width: 500px;
            height: 500px;
            margin-left: 50px;
            margin-right: 50px;
            padding-right: 20px;
        }

        #RWBASixthFormHeaderVideo {
            bottom: 100px;
            width: 60%;
            height: 60%;
        }

    }


    /*	----------------------------------------------------------------------------------------------------
	SITE SEARCH
	---------------------------------------------------------------------------------------------------- */

    .site-search {
        margin: 15px 0 0 0;
    }

    /*  --------------------------------------------------
    COOKIES
    -------------------------------------------------- */
    .cookie-notice.open {
        opacity: 0.85;
    }

    /* SCROLL PROMPT */
    .apc.banner .scroll-prompt {
        right: 50px;
        bottom: 30px;
        left: auto;
        width: auto;
        animation-delay: 0s;
    }

    /*  --------------------------------------------------
    CONTACT GOOGLE MAP SECTION          
    -------------------------------------------------- */
    .contact {
        position: relative;
        float: left;
        width: 100%;
        border-top: 1px solid #dcdcdc;
    }

    @media all and (min-width: 769px) {
        .contact {
            border-top: none;
            z-index: 1;
        }
    }

    .contact .lte-ie8 {
        border-top: none;
        margin-bottom: 216px;
        z-index: 1;
    }

    .contact_info {
        background: #FFF;
        background-image: url("/images/RWBA/contact_bg.png");
        background-position: top right;
        background-repeat: no-repeat;
        padding: 5%;
    }

    @media all and (min-width: 769px) {
        .contact_info {
            position: absolute;
            top: 50%;
            -webkit-transform: translateY(-50%);
            -ms-transform: translateY(-50%);
            transform: translateY(-50%);
            left: 5%;
            z-index: 2;
            width: 400px;
            padding: 2em 3em;
            box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
            background-position: top right;
        }
    }

    .contact_info .lte-ie8 {
        position: absolute;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        left: 5%;
        z-index: 2;
        width: 400px;
        padding: 2em 3em;
        box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
        background-position: top right;
    }

    .contact_info-title {
        font-family: "Open Sans", sans-serif;
        font-size: 1.529em;
        font-weight: normal;
        color: #571327;
        text-transform: uppercase;
        display: inline-block;
        position: relative;
        margin-bottom: 1em;
    }

    /* .contact_info-title:after {
        content: '';
        position: absolute;
        bottom: -10px;
        left: 0;
        width: 40px;
        height: 2px;
        background: #6a1b32;
    } */

    .contact_info_details {
        margin: 2em 0 4em;
    }

    .contact_info-phone {
        margin: 0;
    }

        .contact_info-phone .fa {
            color: #f3be19;
            padding-right: 1em;
        }

        .contact_info-phone a {
            color: #444444;
            text-decoration: none;
            -webkit-transition: color 350ms ease;
            transition: color 350ms ease;
        }

            .contact_info-phone a:hover {
                color: #f3be19;
            }

    .contact_info-fax {
        margin: 0;
    }

        .contact_info-fax .fa {
            color: #f3be19;
            padding-right: 1em;
        }

        .contact_info-fax a {
            color: #444444;
            text-decoration: none;
            -webkit-transition: color 350ms ease;
            transition: color 350ms ease;
        }

            .contact_info-fax a:hover {
                color: #f3be19;
            }

    .contact_info-email {
        margin: 0;
    }

        .contact_info-email .fa {
            color: #f3be19;
            padding-right: 1em;
        }

        .contact_info-email a {
            color: #444444;
            text-decoration: none;
            -webkit-transition: color 350ms ease;
            transition: color 350ms ease;
        }

            .contact_info-email a:hover {
                color: #f3be19;
            }

    .contact_info_link {
        display: inline-block;
        background: #f3be19;
        color: #ffffff;
        text-decoration: none;
        text-transform: uppercase;
        font-size: 0.875em;
        background-image: -webkit-linear-gradient(right, #f3be19 0%, #f3be19 50%, #6a1b32 50%, #6a1b32 100%);
        background-image: linear-gradient(to left, #f3be19 0%, #f3be19 50%, #6a1b32 50%, #6a1b32 100%);
        background-size: 200% 200%;
        background-position: top right;
        -webkit-transition: background-position 350ms ease !important;
        transition: background-position 350ms ease !important;
    }

        .contact_info_link:hover {
            background-position: top left;
            color: #ffffff;
            text-decoration: none;
        }

        .contact_info_link span {
            padding: 0 1em;
            line-height: 40px;
        }

    @media all and (min-width: 769px) {
        .contact_info_link {
            position: absolute;
            bottom: 0;
            right: 0;
        }
    }

    .contact_info_link .lte-ie8 {
        position: absolute;
        bottom: 0;
        right: 0;
    }

    .contact_map {
        float: left;
        width: 100%;
        height: 32em;
        background: #c9bc93;
    }

    @media all and (max-width: 768px) {
        .contact_map {
            display: none;
        }
    }

    .contact_map .lte-ie8 {
        display: none;
    }

    /*  --------------------------------------------------
    CONTACT GOOGLE MAP BOOTSTRAP OVERRIDES            
    -------------------------------------------------- */

    @media (min-width: 768px) {
        .RWBA-contact.container, .RWBA-contact .container {
            width: 100% !important;
        }

        .RWBA-contact.content, .RWBA-contact .content {
            padding: 0 !important;
        }

        .RWBA-contact.apc, .RWBA-contact .apc {
            padding: 0 !important;
        }
    }

    .RWBA-contact.container, .RWBA-contact .container {
        margin-right: 0 !important;
        margin-left: 0 !important;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .RWBA-contact.content, .RWBA-contact .content {
        padding: 0 !important;
    }

    .RWBA-contact.apc, .RWBA-contact .apc {
        padding: 0 !important;
    }

    .apc.banner:first-child .heading.main:first-of-type {
        -webkit-text-stroke: 1.0px #000000;
        -webkit-text-fill-color: #FFFFFF;
        text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
    }

    .apc.banner .info .text :last-child {
        text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
    }

    

/*	--------------------------------------------------
	MODAL
	-------------------------------------------------- */

.modal-backdrop, .modal-backdrop.fade.in {
    opacity: 0.7;
    filter: alpha(opacity=70);
    background: #000000;
    z-index: 1000;
}

.modal {
    z-index: 999999;
}

.modal-backdrop {
    z-index: 1;
}

.modal-content {
    width: 100%;
}

h4.modal-title {
    display: inline;
}

.modal-header .close {
    margin-top: 10px;
    margin-right: 10px;
}

.modal-footer .contact_info_link {
    margin-bottom: 6px;
    margin-right: 10px;
}
.modal-dialog-centered {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    min-height: calc(100% - (.5rem * 2));
}

.btn-secondary {
    background-color: #6a1b32;
    color: #ffffff;
    padding: 5px 10px;
}
.btn-secondary:hover {
    background-color: #9a1b32;
    color: #ffffff;
}
@media (min-width: 576px) {
    .modal-dialog {
        max-width: 500px;
        margin: 1.75rem auto;
    }

    .modal-dialog-centered {
        min-height: calc(100% - (1.75rem * 2));
    }
}

/*	--------------------------------------------------
	JOIN SECTION
	-------------------------------------------------- */
    @media (min-width: 768px) {
        .RWBA-join.container, .RWBA-join .container {
            width: 100% !important;
        }

        .RWBA-join.content, .RWBA-join .content {
            padding: 40px 0 !important;
        }

        .RWBA-join.apc, .RWBA-join .apc {
            /*padding: 0 !important;*/
        }
    }
	
	.RWBA-join {
		background-image: linear-gradient(rgba(247,247,247,1),rgba(223,219,220,1)) !important;
	}

    .RWBA-join.container, .RWBA-join .container {
        margin-right: 0 !important;
        margin-left: 0 !important;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .RWBA-join.content, .RWBA-join .content {
        /*padding: 0 !important;*/
    }

    .RWBA-join.apc, .RWBA-join .apc {
        /*padding: 0 !important;*/
    }	
	
.join {
	background-color:#571327;
	padding:25px 0;
	position:relative;
	z-index:1
}
@media (min-width:811px) {
	.join {
		height:330px;
		padding:0
	}
}
.join__left {
	display:none;
	position:absolute;
	left:0;
	top:0;
	height:100%;
	width:250px;
	background-image:url("/images/RWBA/RWBAPanelBG.svg");
	background-repeat:no-repeat;
	background-position:right bottom;
}
@media (min-width:1025px) {
	.join__left {
		display:block
	}
}
@media (min-width:1301px) {
	.join__left {
		width:460px
	}
}
.join__left span {
	bottom:75px;
	position:absolute;
	right:30px;
	font-size:4.6875em;
	font-family:"new_athena_unicoderegular", serif;
	color:#fff;
	text-transform:uppercase;
	letter-spacing:5px
}
.join__left h2 {
	font-size:1.9375em;
	color:#fff;
	text-transform:uppercase;
	bottom:60px;
	position:absolute;
	right:35px;
	margin:0;
	letter-spacing:3px
}
.join__right {
	padding-left:5%;
	padding-right:5%
}
@media (min-width:811px) {
	.join__right {
		-webkit-transform:translateX(100%);
		-ms-transform:translateX(100%);
		transform:translateX(100%);
		-webkit-transition:-webkit-transform 1s ease;
		transition:-webkit-transform 1s ease;
		-o-transition:transform 1s ease;
		transition:transform 1s ease;
		transition:transform 1s ease, -webkit-transform 1s ease
	}
	.inView .join__right {
		-webkit-transform:translateX(0);
		-ms-transform:translateX(0);
		transform:translateX(0)
	}
}
@media (min-width:1025px) {
	.join__right {
		padding-left:250px
	}
}
@media (min-width:1301px) {
	.join__right {
		padding-left:460px;
		padding-right:calc(50% - 785px);
	}
}
.join__link {
	width:100%;
	margin-bottom:10px
}
@media (min-width:811px) {
	.join__link {
		width:calc(24% - (24px/4));
		margin-bottom:0;
		margin-right:10px;
		float:left;
		height:380px;
		margin-top:-25px;
		-webkit-transform:scale(1);
		-ms-transform:scale(1);
		transform:scale(1);
		-webkit-transition:-webkit-transform 350ms ease;
		transition:-webkit-transform 350ms ease;
		-o-transition:transform 350ms ease;
		transition:transform 350ms ease;
		transition:transform 350ms ease, -webkit-transform 350ms ease;
		-webkit-box-shadow:0px 9px 32px 0px rgba(68, 45, 14, 0.33);
		box-shadow:0px 9px 32px 0px rgba(68, 45, 14, 0.33)
	}
	.join__link:last-of-type {
		margin-right:0
	}
	.join__link:hover {
		-webkit-transform:scale(1.05);
		-ms-transform:scale(1.05);
		transform:scale(1.05)
	}
	.join__link a:hover {
		text-decoration: none;
	}
}
.join__link__inner {
	display:block;
	width:100%;
	height:100%;
	text-decoration:none;
	text-align:center;
	padding:25px 5%;
	-webkit-transition:background-color 350ms ease;
	-o-transition:background-color 350ms ease;
	transition:background-color 350ms ease;
	position:relative
}
@media (min-width:811px) {
	.join__link__inner {
		padding:70% 15px 25px
	}
}
.join__link__inner span {
	color:#fff;
	text-transform:uppercase;
	font-family:"new_athena_unicoderegular", serif;
	font-size:1.25em;
	letter-spacing:4px;
	position:relative;
	z-index:1
}
.join__link__inner h3 {
	color:#fff;
	display:block;
	margin:0;
	left:0;
	right:0;
	font-size:2.5em;
	letter-spacing:2px;
	line-height:1;
	position:relative;
	z-index:1
}
.join__link__inner img {
	opacity:0.25!important;
	-webkit-transition:opacity 350ms ease;
	-o-transition:opacity 350ms ease;
	transition:opacity 350ms ease
}
.join__link__inner:hover img {
	opacity:0.6!important
}
.join__link__inner__img {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	overflow:hidden;
	text-align:center;
	
}
.join__link__inner__img__img {
	min-width: 390px !important; 
	height: 390px; 
	opacity: 1; 
	position: absolute; 
	top: 50%; 
	left: 50%; 
	margin-top: -195px; 
	margin-left: -50%;
}

.join__link__inner--year7 {
	background-color:#e1850d;
	background-color:rgba(240, 76, 48, 1);
}
.join__link__inner--year7:hover {
	background-color:rgba(240, 76, 48, 1);
	text-decoration: none;
}
.join__link__inner--6thform {
	background-color:#d04531;
	background-color:rgba(225, 133, 13, 1);
}
.join__link__inner--6thform:hover {
	background-color:rgba(225, 133, 13, 1);
	text-decoration: none;
}
.join__link__inner--staff {
	background-color:#00aaa0;
	background-color:rgba(0, 170, 160, 1);
}
.join__link__inner--staff:hover {
	background-color:rgba(0, 170, 160, 1);
	text-decoration: none;
}
.join__link__inner--trainee {
	background-color:#4262f4;
	background-color:rgba(66, 98, 244, 1);
}
.join__link__inner--trainee:hover {
	background-color:rgba(66, 98, 244, 1);
	text-decoration: none;
}
.join__link__svg {
	width:47px;
	margin:auto;
	position:relative;
	z-index:1
}
.join__link__svg__path {
	fill:#fff
}

.awards {
	padding:10px 5%;
	text-align:center;
	position:relative
}
@media (min-width:811px) {
	.awards {
		text-align:left
	}
}
.awards__inner:after, .awards__inner:before {
	content:"";
	display:table
}
.awards__inner:after {
	clear:both
}
.awards__left {
	display:block;
	position:relative
}
.awards__left img {
	width: auto;
}
@media (min-width:811px) {
	.awards__left {
		width:140px;
		float:left;
		border-right:1px rgba(87,19,39, 0.3) solid
	}
	.awards__left:after {
		content:"";
		position:absolute;
		top:0;
		bottom:0;
		right:2px;
		width:1px;
		background-color:rgba(87,19,39, 0.3)
	}
}
.awards__right {
	overflow:hidden;
	overflow-x:auto;
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack:justify;
	-webkit-justify-content:space-between;
	-ms-flex-pack:justify;
	justify-content:space-between
}
@media (min-width:811px) {
	.awards__right {
		float:right;
		width:calc(100% - 140px);
		padding-left:50px
	}
}
.awards__item {
	height:100px;
	width:auto;
	display:inline-block;
	padding:20px 25px
}
.awards__item img {
	height:100%;
	width:auto
}
.awards__item:first-of-type {
	padding-left:0
}
.awards__item:last-of-type {
	padding-right:0
}

/* Sixth Form styles */
.c3-bg.sixthform {
	background-color: #132257 !important;
}
.c3-bg.sixthform.promo-pods .alt .item .info {
	background-color: rgba(71,27,236,0.3);
}
.c3-bg.sixthform.promo-pods .alt .item .info:hover, .c3-bg.sixthform.promo-pods .alt .item a:hover .info{
	background-color: rgba(71,27,236,0.8);	
}
